body {color:black; background:#FFFFFF;font-family:Arial, Helvetica; font-size:10pt;}
h1 {font-family:Arial, Helvetica; font-size:110%; background:#ddddff; color: #000080; margin-top:1em; font-weight:bold;}
h2 {font-family:Arial, Helvetica; font-size: 120%; color: #008080;  font-weight:bold;}
h3 {margin-right:5%; font-family:Arial, Helvetica; font-size:10pt; text-align:right}
font.small {font-family:Arial, Helvetica; font-size:10pt; font-weight:bold;}
font.subhead {font-family:Arial, Helvetica; font-size:12pt; font-weight:bold; color:brown;}
font.credit {font-family:Arial, Helvetica; font-size:8pt;}
P.general {font-family:Arial, Helvetica; font-size:10pt;margin-right:5%;}
P.italic {font-size:12pt; font-style:italic;text-align:right;}
P.margin {margin-right:10%; margin-lef:10%;margin-bottom:2em; font-size:12pt}
P.line {line-height:12pt; text-indent:0.2in; font-size:12pt;}
P.california {font-family:Georgia, Helvetica, arial; color:white; margin-left:5%; margin-top:1em}
a:link {color:#008000;font-family:Helvetica, arial; font-size:10pt;}
a:visited {color:#0066FF;font-family:Helvetica, arial;font-size:10pt; }
a:active {color:#ff0000;font-family:Helvetica, arial;font-size:10pt;}
a:hover {color:black;font-family:Helvetica, arial;font-size:10pt;}

